<?xml version="1.0" encoding="UTF-8" ?>
<xml>
    <ModInfo>
        <Name value="Impact Wrench" />
        <Description value="Added an impact wrench for all your wrenching needs." />
        <Author value="Elucidus" />
        <Version value="1.0.0" />
    </ModInfo>
</xml>
